/*

Highway Template

https://templatemo.com/tm-520-highway

*/

body {
  font-family: 'Kanit', sans-serif;
}

body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: rgba(0, 0, 0, 0.9);
}
/* Add a thumb */
body::-webkit-scrollbar-thumb {
    background: rgba(250, 250, 250, 0.5);
}

body, html {
  height: 100%;
  min-height: 100%;
  overflow-x: hidden;
}


/* The subnavigation menu */
.subnav {

  overflow: hidden;
}
.btn {
    display: inline-block;
    padding: 15px 40px;
    background-color:#23282b;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    border: none;
    cursor: pointer;
    transition: all 0.3s;
    font-family: var(--font-heading);
}

.btn:hover {
    background-color:#F7B801;
    transform: translateY(-2px);
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
}

/* Subnav button */
.subnav .subnavbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}



/* Style the subnav content - positioned absolute */
.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: none;
  width: 100%;
  z-index: 1;
}

/* Style the subnav links */
.subnav-content a {
 
  color: white;
  text-decoration: none;
}

/* Add a grey background color on hover */
.subnav-content a:hover {
  background-color: #eee;
  color: black;
}

/* When you move the mouse over the subnav container, open the subnav content */
.subnav:hover .subnav-content {
  display: block;
}

.page-heading {
  background-image: url("../assets/newimagesweb/background-withcaremedia.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
}

.page-heading .heading-content h1 {
  font-size: 32px;
  text-transform: uppercase;
  color: #FFF;
  letter-spacing: 1px;
  background-color: rgba(250,250,250,0.1);
  display: inline-block;
  margin-bottom: 0;
  margin-top: 220px;
  padding: 20%;
}

.page-heading .heading-content em {
  font-style: normal;
  font-weight: 200;
}

.homepage-bot {
	
	background-color:#FFF;
	color: #000;
	font-size: 1.3vw;
	text-align: left;
	padding: 20px;
	
}

.homepage-bot h2 {
	
	font-size: 4vw;
	text-align: center;
	margin: auto;
	font-weight: 600;
}

/* Nav Bar */





.menu-icon {
  background: transparent;
  border: 1px solid #fff;
  width: 50px;
  height: 50px;
  margin: 15px 39px 0 auto;
  position: relative;
  cursor: pointer;
  transition: background 0.5s;
  border-radius: 5px;
}

.menu-icon span,
.menu-icon span:before,
.menu-icon span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 35px;
  background: white;
  position: absolute;
  left: 15%;
  top: 50%;
  display: block;
  content: '';
  transition: all 0.5s ease-in-out;
}

.menu-icon span:before {
  left: 0;
  top: -10px;
}

.menu-icon span:after {
  left: 0;
  top: 10px;
}

.menu-icon.active {
  background: rgba(250,250,250,0.2);
}

.menu-icon.active span {
  background-color: transparent;
}

.menu-icon.active span:before,
.menu-icon.active span:after {
  top: 0;
}

.menu-icon.active span:before {
  transform: rotate(135deg);
}

.menu-icon.active span:after {
  transform: rotate(-135deg);
}
/* Menu */

.overlay-menu {
  background: rgba(0, 0, 0, 0.95);
  color: #ffffff;
  position: fixed;
  z-index: 100;
  left: 0;
  top: 0;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  padding: 50px 0;
  opacity: 0;
  text-align: center;
  transform: translateY(-100%);
  transition: all 0.5s;
}

.overlay-menu.open {
  opacity: 1;
  transform: translateY(0%);
}

.overlay-menu .main-menu {
  transform: translateY(50%);
  opacity: 0;
  transition: all 0.3s;
  transition-delay: 0s;
}

.overlay-menu.open .main-menu {
  transition: all 0.7s;
  transition-delay: 0.7s;
  opacity: 1;
  transform: translateY(0%);
}

.overlay-menu .main-menu:nth-child(2) {
  transition-delay: 0s;
}

.overlay-menu.open .main-menu:nth-child(2) {
  transition-delay: 1.25s;
}

.overlay-menu {
  overflow: scroll;
}

.overlay-menu::-webkit-scrollbar {
  display: none;
}

.overlay-menu ul {
  list-style: none;
  margin-top: 80px;
  padding: 0px;
}
.overlay-menu ul li {
  padding: 15px 0px;
}

.overlay-menu ul li a {
  font-size: 24px;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
  transition: all 0.5s;
}

.overlay-menu ul li a:hover {
  color: rgba(250,250,250,0.5);
}


.overlay-menu p {
  margin-top: 60px;
  font-size: 13px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 200;
  letter-spacing: 0.5px;
  text-align: center;
}


#video-container {
  position: relative;
  width: 100%;
  min-height: 100vh;
}

#video-container video,
.video-overlay {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
}

#video-container .video-overlay {
  z-index: 1;
  background: rgba(0,0,0,0.5);
  width: 100%;
}

#video-container .video-content {
  z-index: 2;
  position: absolute;
  height: 100%;
  width: 100%;
}

#video-container .video-content .inner {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column wrap;
}

#video-container .video-content .inner h1 {
  font-size: 64px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 500;
  text-align: center;
}

#video-container .video-content .inner em {
  font-style: normal;
  font-weight: 200;
}


#video-container .video-content .inner p {
  color: #fff;
  font-size: 22px;
  font-weight: 200;
  letter-spacing: 1.5px;
  text-align: center;
  padding: 0px 30px;
}

#video-container .video-content .inner a {
  color: #fff;
  text-decoration: underline;
}

#video-container .video-content .inner .scroll-icon {
  margin-top: 45px;
}

.full-screen-portfolio .container-fluid,
.full-screen-portfolio .col-md-4, .full-screen-portfolio .col-md-8 {
  padding-left: 0px;
  padding-right: 0px;

	
}

.hero-poster {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
	z-index: 0;
}
.portfolio-item img {
  width: 100%;
  
	height: auto;

}

.portfolio-item .thumb {
  position: relative;
}


.portfolio-item .hover-effect .hover-content {
    position: absolute;
    text-align: left;
    width: 100%;
    bottom: 0;
    left: 0;
}


.full-screen-portfolio .portfolio-item h3 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
 }

 .full-screen-portfolio .portfolio-item em {
  font-style: normal;
  font-weight: 200;
 }

.full-screen-portfolio .portfolio-item:hover h3 {
  transform: translateY(0);
 }

.full-screen-portfolio .portfolio-item p {
  padding-left: 20px;
  font-weight: 300!important;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: #000;
  opacity: 0;
  transform: translateY(10px);
  transition: .5s ease-in-out;
	text-align: left;
 }

 .full-screen-portfolio .portfolio-item {
 text-align: center;
 line-height: 150%;
 text-transform: lowercase;
 cursor: pointer;
}

.full-screen-portfolio .portfolio-item:hover p {
  opacity: 1;
  transform: translateY(0);
 }

.portfolio-item h2,
.portfolio-item h3,
.portfolio-item p{
	
	color: #000;
}

/*-- -------------------------- -->
<---            CTA             -->
<--- -------------------------- -*/

/* Mobile - 360px */
@media only screen and (min-width: 0rem) {
    #cta-51 {
        padding: var(--sectionPadding);
        position: relative;
    }
    #cta-51 .cs-container {
        width: 100%;
        max-width: 80rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        /* 48px - 64px */
        gap: clamp(3rem, 6vw, 4rem);
    }
    #cta-51 .cs-content {
        /* set text align to left if content needs to be left aligned */
        text-align: center;
        width: 100%;
        display: flex;
        flex-direction: column;
        /* centers content horizontally, set to flex-start to left align */
        align-items: center;
    }

    #cta-51 .cs-title {
        color: var(--bodyTextColorWhite);
    }
    #cta-51 .cs-text {
        margin-bottom: 1rem;
        color: var(--bodyTextColorWhite);
        opacity: 0.8;
    }
    #cta-51 .cs-text:last-of-type {
        margin-bottom: 2rem;
    }
    #cta-51 .cs-button-solid {
        font-size: 1rem;
        /* 46px - 56px */
        line-height: clamp(2.875rem, 5.5vw, 3.5rem);
        text-decoration: none;
        font-weight: 700;
        text-align: center;
        margin: 0;
        color: #fff;
        min-width: 9.375rem;
        padding: 0 1.5rem;
        background-color: var(--primary);
        border-radius: 0.25rem;
        display: inline-block;
        position: relative;
        z-index: 1;
        /* prevents padding from adding to the width */
        box-sizing: border-box;
    }
    #cta-51 .cs-button-solid:before {
        content: "";
        position: absolute;
        height: 100%;
        width: 0%;
        background: #000;
        opacity: 1;
        top: 0;
        left: 0;
        z-index: -1;
        border-radius: 0.25rem;
        transition: width 0.3s;
    }
    #cta-51 .cs-button-solid:hover:before {
        width: 100%;
    }
    #cta-51 .cs-picture {
        height: 100%;
        width: 100%;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
    #cta-51 .cs-picture:before {
        /* black color overlay */
        content: "";
        position: absolute;
        display: block;
        height: 100%;
        width: 100%;
        background: #000;
        opacity: 0.8;
        top: 0;
        left: 0;
        z-index: 1;
    }
    #cta-51 .cs-picture img {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
}

                                

.popup-icon {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 300;
  display: inline-block;
  width: 60px;
  height: 60px;
}

.popup-icon button {
  background-color: transparent;
  outline: none;
  border: none;
}

.modal-btn img {
  width: 60px;
  height: 60px;
}

/* Modal */
.modal {
  background-color: rgba(0,0,0,.95);
  display: none;
  overflow: auto;
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: all 0.6s;
  overflow: scroll;
}

.modal::-webkit-scrollbar {
  display: none;
}



/* Keyframes */
@keyframes totop-in {
  0% {
    top: 600px;
    opacity: 0;
  }
  100% {
    top: 0%;
    opacity: 1;
  }  
}

@keyframes totop-out {
  0% {
    top: 0px;
    opacity: 1;
  }
  100% {
    top: -100%;
    opacity: 0;
  }  
}







.masonry-portfolio .container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

.masonry .col-md-4, .masonry .col-md-8 {
  padding-right: 0px;
  padding-left: 0px;
}

.masonry {
  width: 100%;
  background-color: transparent;
  position: relative;
}

.masonry .item {
  display: inline-block;
  float: left;
}

.masonry .first-item {
  margin-bottom: -0.5px;
}

.masonry .last-item {
  float: left;
}

.masonry .item img {
  width: 100%;
  overflow-y: hidden;
}

.masonry .item .thumb {
  position: relative;
}

.masonry .item .hover-effect .hover-content {
    position: absolute;
    text-align: left;
    width: 100%;
    bottom: 5px;
    left: 0;
}


.masonry .item h3 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
 }

.masonry .item em {
  font-style: normal;
  font-weight: 200;
 }

.masonry .item:hover h3 {
  transform: translateY(0);
 }

.masonry .item p {
  padding-left: 20px;
  font-weight: 200;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: #fff;
  opacity: 0;
  transform: translateY(10px);
  transition: .5s ease-in-out;
  text-transform: uppercase;
 }

.masonry .item {
 text-align: center;
 line-height: 150%;
 text-transform: lowercase;
 cursor: pointer;
}

.masonry .item:hover p {
  opacity: 1;
  transform: translateY(0);
 }




.grid-portfolio {
  padding: 65px 0px;
  background-color: #232323;
}

.grid-portfolio .portfolio-item {
  margin: 15px 0px;
}

.portfolio-item .hover-effect .hover-content {
    position: absolute;
    text-align: left;
    width: 100%;
    bottom: 5px;
    left: 0;
}


.grid-portfolio .portfolio-item h1 {
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
  display: inline-block;
  padding-left: 20px;
  line-height: 15px;
  transform: translateY(25px);
  transition: .5s ease-in-out;
  letter-spacing: 0.5px;
 }

 .grid-portfolio .portfolio-item em {
  font-style: normal;
  font-weight: 200;
 }

.grid-portfolio .portfolio-item:hover h1 {
  transform: translateY(0);
 }

.grid-portfolio .portfolio-item p {
  padding-left: 20px;
  font-weight: 300!important;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: #fff;
  opacity: 0;
  transform: translateY(10px);
  transition: .5s ease-in-out;
  text-transform: uppercase;
 }

.grid-portfolio .portfolio-item:hover p {
  opacity: 1;
  transform: translateY(0);
 }

 .grid-portfolio .load-more-button {
  margin-top: 15px;
 }

 .grid-portfolio .load-more-button a {
  width: 100%;
  height: 80px;
  display: inline-block;
  text-align: center;
  line-height: 80px;
  font-size: 15px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  color: #fff;
  background-color: #313131;
  transition: all 0.5s;
 }

 .grid-portfolio .load-more-button a:hover {
  color: rgba(250,250,250,0.5);
 }




 .services {
  background-image: url("../assets/newimagesweb/mountain-view.jpg");
	 padding-bottom:10px;
  
    
	 
 }

.services-container {
	
	align-content: flex-start;
	display: flex;
	flex-wrap: wrap;
	
	
}

 .services .service-item {
  margin: 15px 0px;
  padding: 30px;
  text-align: center;
  transition: all 0.5s;
	 background-color: #23282b;
	 flex: 0 0 calc(33.333% - 30px);
 }

  .services .service-item:hover {
    background-color: #313131;
  }



.services .service-item h4 {
  margin-top: 20px;
  color: #fff;
  font-size: 20px;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  font-weight: 300;
}

.services .service-item p {
  color: #bbb;
  font-size: 1em;
  font-weight: 400;
  line-height: 30px;
}



.more-about-us {
  background-image: url("../assets/newimagesweb/Addison-bnw-photo.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  width: 100%;
  text-align: center;
}

.more-about-us h1{
	color:#f2f2f2;
}

.more-about-us .content {
  background-color: rgba(0,0,0,0.8);
  text-align: left;
  padding: 150px 60px;
  color: #fff;
}

.more-about-us .content h2 {
  margin-top: 0px;
  font-size: 34px;
  font-weight: 300;
  letter-spacing: 0.5px;
  margin-bottom: 5px;
	color: #FFF
}

.more-about-us .content span {
  font-size: 16px;
  font-weight: 200;
  display: inline-block;
  margin-bottom: 30px;
  letter-spacing: 0.5px;
}

.more-about-us .content p {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}

.more-about-us .content .simple-btn {
  margin-top: 30px;
}

.more-about-us .content .simple-btn a {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: #fff;
  letter-spacing: 2px;
  border-bottom: 3px solid #fff;
  padding-bottom: 3px;
  text-decoration: none;
  transition: all 0.5s;
}

.more-about-us .content .simple-btn a:hover {
  opacity: 0.5;
}

.testimonials h4, .testimonials p{
	color: #f2f2f2;
}







.blog-entries {
  padding: 80px 0px;
  background-color: #FFFFFF;
	align-content: center;
	margin: 0 auto;
	color: #000;
	
}


.blog-entries .blog-posts {

}


.blog-post {
  border-bottom: 1px solid #414141;
  padding-bottom: 65px;
  
}

.blog-post img {
  width: 100%;
  overflow-y: hidden;
}

.blog-post .text-content {
  margin-top: 30px;
	align-content: center;
	color: #000;
}

.blog-post .text-content span {
  font-size: 16px;
  font-weight: 200;
  color: #000;
  letter-spacing: 0.5px;
}

.blog-post .text-content span a {
  color: #f4dd5b;
  text-decoration: none;
}

.blog-post .text-content h2 {
  margin-top: 5px;
  font-size: 36px;
  color: #000;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  font-weight: 300;
}

.blog-post .text-content p {
  color: #000;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
}

.blog-post .text-content .simple-btn {
  margin-top: 25px;
}

.blog-post .text-content .simple-btn a {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
  background-color: transparent;
  color: #000;
  letter-spacing: 2px;
  border-bottom: 3px solid #fff;
  padding-bottom: 3px;
  text-decoration: none;
  transition: all 0.5s;
}

.blog-post .text-content .simple-btn a:hover {
  opacity: 0.5;
}

.blog-entries .page-number {
  padding: 0;
  margin: 0;
  list-style: none;
}

.blog-entries .page-number li {
  display: inline-block;
  margin-right: 3px;
}

.blog-entries .page-number li:last-child {
  margin-right: 0px;
}

.blog-entries .page-number li.active a {
  color: #232323;
  background-color: #fff;
}

.blog-entries .page-number li.active a:hover {
  opacity: 1;
}

.blog-entries .page-number li a {
  font-size: 18px;
  color: #fff;
  text-decoration: none;
  width: 50px;
  height: 50px;
  display: inline-block;
  line-height: 50px;
  text-align: center;
  background-color: #414141;
  transition: all 0.5s;
}

.blog-entries .page-number li a:hover {
  opacity: 0.5;
}

.single-blog-post {
  margin-right: 30px;
}

.single-blog-post img {
  width: 100%;
  overflow-y: hidden;
}

.single-blog-post .text-content {
  margin-top: 20px;
}

.single-blog-post .text-content span {
  font-size: 16px;
  font-weight: 200;
  color: #fff;
  letter-spacing: 0.5px;
  border-bottom: 1px solid #414141;
  padding-bottom: 25px;
  display: inline-block;
  width: 100%;
  margin-bottom: 0px;
}

.single-blog-post .text-content span a {
  color: #f4dd5b;
  text-decoration: none;
}

.single-blog-post .text-content h2 {
  margin-top: 0px;
  font-size: 36px;
  color: #000;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  font-weight: 300;
}

.single-blog-post .text-content p {
  color: #000;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.single-blog-post .tags-share {
  border-top: 1px solid #414141;
  border-bottom: 1px solid #414141;
  padding: 8px 0px 10px 0px;
}

.single-blog-post .tags-share ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.single-blog-post .tags-share ul li:first-child {
  color: #fff;
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 0.5px;
}

.single-blog-post .tags-share ul li {
  display: inline-block;
  color: #fff;
}

.single-blog-post .tags-share ul li a {
  font-size: 16px;
  font-weight: 200;
  letter-spacing: 0.5px;
  color: #f4dd5b;
  text-decoration: none;
  transition: all 0.5s;
}

.single-blog-post .tags-share ul li a:hover {
  opacity: 0.5;
}

.single-blog-post .tags-share .share {
  text-align: right;
}

.blog-entries .search input {
  background-color: rgba(250,250,250,0.1);
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  border-radius: 0px;
  outline: none;
  border: none;
}

.sidebar-heding h2 {
  font-size: 20px;
  text-transform: capitalize;
  color: #fff;
  margin-top: 40px;
  letter-spacing: 0.5px;
  padding-bottom: 10px;
  border-bottom: 1px solid #414141;
  margin-bottom: 20px;
}

.archives ul, .categories ul {
  margin-top: -5px;
  padding: 0;
  list-style: none;
}

.archives ul li, .categories ul li {
  margin-bottom: 12px; 
}

.archives ul li:last-child, .categories ul li:last-child {
  margin-bottom: 0px; 
}

.archives ul li a, .categories ul li a {
  font-size: 15px;
  font-weight: 200;
  color: #fff;
  text-decoration: none;
  letter-spacing: 0.5px;
  transition: all 0.5s;
}


.archives ul li a:hover, .categories ul li a:hover {
  opacity: 0.5;
}

.recent-posts ul {
  padding: 0;
  list-style: none;
}

.recent-posts ul li {
  margin-bottom: 15px;
}

.recent-posts ul a {
  text-decoration: none;
}

.recent-posts ul li img {
  display: inline-block;
  max-width: 100%;
  margin-right: 15px;
}

.recent-posts ul li .text {
  display: inline-block;
}

.recent-posts ul li h6 {
  margin-bottom: 5px;
  padding-top: 0px;
  margin-top: 0px;
  display: block;
  font-size: 16px;
  color: #fff;
  letter-spacing: 0.5px;
}

.recent-posts ul li span {
  display: inline-block;
  font-size: 14px;
  font-weight: 200;
  color: #f4dd5b;
}


.latest-gallery ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.latest-gallery ul li {
  display: inline-block;
  max-width: 59px;
  overflow-y: hidden;
  margin-bottom: 3px;
  margin-right: 1px;
}

.latest-gallery ul li:nth-child(4){
  margin-right: 0px;
}

.latest-gallery ul li:nth-child(8){
  margin-right: 0px;
}

.latest-gallery ul li img {
  width: 100%;
  transition: all 0.5s;
}

.latest-gallery ul li img:hover {
  cursor: pointer;
  opacity: 0.5;
}


@media (max-width:600px) {
	
	#video-container .video-content .inner h1 {
  font-size: clamp(28px, 7vw, 70px);
  line-height: 1.2;
  padding: 0 20px;
  word-wrap: break-word;
}
	
	.inner {
  max-width: 90%;
  margin: 0 auto;
  text-align: center;
}
			
	.modal-header h3 {
		
    margin-top: 15%;
		
  }
	
	.video-overlay h1 {
		
		font-size: 1vw;
	}

  .modal-body input {
    width: 100%;
  }

  .modal-body textarea {
    width: 100%;
  }

  .modal-content {
    padding-bottom: 40px;
  }

  .grid-portfolio {
    padding: 0px 0px;
  }

  .grid-portfolio .portfolio-item {
   
  }

  .grid-portfolio .load-more-button {
    padding-bottom: 30px;
  }

  .more-about-us .content {
    padding: 60px 30px;
  }


}

@media (max-width: 530px) {

  .modal-header h3 {
    margin-top: 15%;
  }
	.video-overlay h1 {
		
		font-size: 2vw;
	}

  .modal-body input {
    width: 100%;
  }

  .modal-body textarea {
    width: 100%;
  }

  .modal-content {
    padding-bottom: 40px;
  }

  .grid-portfolio {
    padding: 0px 0px;
  }

  .grid-portfolio .portfolio-item {
    margin: 30px 0px;
  }

  .grid-portfolio .load-more-button {
    padding-bottom: 30px;
  }

  .more-about-us .content {
    padding: 60px 30px;
  }

}


@media (max-width: 992px) {

  .blog-entries .blog-posts {
    margin-right: 0px;
  }

  .single-blog-post {
    margin-right: 0px;
    margin-bottom: 80px;
  }

  .blog-entries .page-number {
    margin-bottom: 80px;
  }

  .single-blog-post .tags-share .tags {
    text-align: center;
  }

  .single-blog-post .tags-share .share {
    text-align: center;
  }

}